npx wdio wdio.conf.js --spec ./features/leaseplan.feature
atools/chrome-headless:java11-node14-latest


bugs: 
1) https://www.leaseplan.com/en-be/business/showroom/?leaseOption[contractDuration]=12&leaseOption[mileage]=10000 
    Our business lease cars
    5101 to choose from
    IS EMPTY
2) Enter long text in search field and it will overlap the searchfield to the right
    